Page MenuHomePhabricator

Global rename of Darkweasel94 → Tokfo: supervision needed
Closed, ResolvedPublic

Description

The main account has > 100k edits; (108,675). See the request here. The request is accepted so we would appreciate if you could reserve for us a window so this rename can be performed and simultaneously supervised. Thanks.

Note: the user main edits number in commons.wikimedia (105,227 edits) (here)

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 17 2018, 7:02 PM
alanajjar updated the task description. (Show Details)Feb 17 2018, 7:03 PM
Nihlus updated the task description. (Show Details)Feb 17 2018, 11:28 PM
Nihlus added a subscriber: Nihlus.Feb 20 2018, 4:05 AM

If any one around please process this request

Mentioned in SAL (#wikimedia-operations) [2018-02-27T10:29:10Z] <Hauskatze> Starting big global rename: Darkweasel94 → Tokfo - with DBA/OPS green light - T187629

Mentioned in SAL (#wikimedia-operations) [2018-02-27T12:16:06Z] <Hauskatze> The global rename: Darkweasel94 → Tokfo has FINISHED - T187629

MarcoAurelio closed this task as Resolved.Feb 27 2018, 12:17 PM
MarcoAurelio claimed this task.
MarcoAurelio moved this task from Triage to Done on the DBA board.

Rename finished w/o incidents so far.

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptFeb 27 2018, 12:17 PM